package com.cool.store.vo.interview;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: young.yu
 * @Date: 2023-06-18  18:17
 * @Description:
 */
@ApiModel(description = "创建面试预约信息")
public class CreateAppointmentVO {
    @ApiModelProperty("面试安排id")
    private String interviewPlanId;

    public String getInterviewPlanId() {
        return interviewPlanId;
    }

    public void setInterviewPlanId(String interviewPlanId) {
        this.interviewPlanId = interviewPlanId;
    }
}
